@font-face {
  font-family: 'rfs-icons-betalen';
  src: url("../fonts/betalen/rfs-icons-betalen.eot?v=2.50.0");
  src: url("../fonts/betalen/rfs-icons-betalen.eot?v=2.50.0") format("eot"), url("../fonts/betalen/rfs-icons-betalen.woff2?v=2.50.0") format("woff2"), url("../fonts/betalen/rfs-icons-betalen.woff?v=2.50.0") format("woff"), url("../fonts/betalen/rfs-icons-betalen.ttf?v=2.50.0") format("truetype"); }

.rfs-icon-betalen:before,
[class*="rfs-icon-betalen--type"]:before {
  font-family: 'rfs-icons-betalen';
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  text-decoration: none;
  text-transform: none; }

.rfs-icon-betalen--type-algemeen-bedrijfsmanagement:before {
  content: "\F003"; }

.rfs-icon-betalen--type-bankieren-overzicht:before {
  content: "\F004"; }

.rfs-icon-betalen--type-bankieren-verwerken:before {
  content: "\F005"; }

.rfs-icon-betalen--type-bankieren-verzenden:before {
  content: "\F006"; }

.rfs-icon-betalen--type-basispakket:before {
  content: "\F007"; }

.rfs-icon-betalen--type-betaal-spaarrekening:before {
  content: "\F008"; }

.rfs-icon-betalen--type-contactloosbetalen:before {
  content: "\F009"; }

.rfs-icon-betalen--type-creditcard:before {
  content: "\F010"; }

.rfs-icon-betalen--type-diefstal-pas:before {
  content: "\F011"; }

.rfs-icon-betalen--type-directpakket:before {
  content: "\F012"; }

.rfs-icon-betalen--type-eurobetaling:before {
  content: "\F013"; }

.rfs-icon-betalen--type-europees-pincontract:before {
  content: "\F014"; }

.rfs-icon-betalen--type-exporteren:before {
  content: "\F015"; }

.rfs-icon-betalen--type-extra-zakelijke-rekening:before {
  content: "\F016"; }

.rfs-icon-betalen--type-g-rekening:before {
  content: "\F017"; }

.rfs-icon-betalen--type-geldautomaat:before {
  content: "\F018"; }

.rfs-icon-betalen--type-haal-meer-uit-je-pas:before {
  content: "\F019"; }

.rfs-icon-betalen--type-iban:before {
  content: "\F020"; }

.rfs-icon-betalen--type-ideal-zonder-kassa:before {
  content: "\F021"; }

.rfs-icon-betalen--type-importeer:before {
  content: "\F022"; }

.rfs-icon-betalen--type-in-nederland:before {
  content: "\F023"; }

.rfs-icon-betalen--type-inkomen:before {
  content: "\F024"; }

.rfs-icon-betalen--type-inkomsten-uitgaven:before {
  content: "\F025"; }

.rfs-icon-betalen--type-internationaal-betalingsverkeer:before {
  content: "\F026"; }

.rfs-icon-betalen--type-internetbankieren_professional:before {
  content: "\F027"; }

.rfs-icon-betalen--type-internetbankieren:before {
  content: "\F028"; }

.rfs-icon-betalen--type-inzicht:before {
  content: "\F029"; }

.rfs-icon-betalen--type-jongerenrekening:before {
  content: "\F030"; }

.rfs-icon-betalen--type-managen-geldstromen:before {
  content: "\F031"; }

.rfs-icon-betalen--type-mobiel-bankieren:before {
  content: "\F032"; }

.rfs-icon-betalen--type-mobiel:before {
  content: "\F033"; }

.rfs-icon-betalen--type-muntrollen:before {
  content: "\F034"; }

.rfs-icon-betalen--type-omnikassa-euro:before {
  content: "\F035"; }

.rfs-icon-betalen--type-omnikassa-locatie:before {
  content: "\F036"; }

.rfs-icon-betalen--type-omnikassa:before {
  content: "\F037"; }

.rfs-icon-betalen--type-onlinekey:before {
  content: "\F038"; }

.rfs-icon-betalen--type-ontvangen:before {
  content: "\F039"; }

.rfs-icon-betalen--type-pas-gebruiken:before {
  content: "\F040"; }

.rfs-icon-betalen--type-pas:before {
  content: "\F041"; }

.rfs-icon-betalen--type-pinbox:before {
  content: "\F042"; }

.rfs-icon-betalen--type-pinnen:before {
  content: "\F043"; }

.rfs-icon-betalen--type-rabo-wallet:before {
  content: "\F044"; }

.rfs-icon-betalen--type-raboalerts:before {
  content: "\F045"; }

.rfs-icon-betalen--type-rabocard:before {
  content: "\F046"; }

.rfs-icon-betalen--type-rabogoldcard:before {
  content: "\F047"; }

.rfs-icon-betalen--type-rente:before {
  content: "\F048"; }

.rfs-icon-betalen--type-retourpinnen:before {
  content: "\F049"; }

.rfs-icon-betalen--type-riantpakket:before {
  content: "\F050"; }

.rfs-icon-betalen--type-roodstaan:before {
  content: "\F051"; }

.rfs-icon-betalen--type-sealbags:before {
  content: "\F052"; }

.rfs-icon-betalen--type-stagnatie:before {
  content: "\F053"; }

.rfs-icon-betalen--type-studentenpakket:before {
  content: "\F054"; }

.rfs-icon-betalen--type-tablet:before {
  content: "\F055"; }

.rfs-icon-betalen--type-totaalpakket:before {
  content: "\F056"; }

.rfs-icon-betalen--type-valutatransactie:before {
  content: "\F057"; }

.rfs-icon-betalen--type-veilig-uw-pas-gebruiken:before {
  content: "\F058"; }

.rfs-icon-betalen--type-vreemde-valuta:before {
  content: "\F059"; }

.rfs-icon-betalen--type-vreemdevaluta-rekening:before {
  content: "\F060"; }

.rfs-icon-betalen--type-waardetransport:before {
  content: "\F061"; }

.rfs-icon-betalen--type-wereldbetaling:before {
  content: "\F062"; }

.rfs-icon-betalen--type-wereldpas:before {
  content: "\F063"; }

.rfs-icon-betalen--type-zakelijke-rekening:before {
  content: "\F064"; }

.rfs-icon-betalen--type-betalen:before {
  content: "\F065"; }

.rfs-icon-betalen--type-pas-doorknippen:before {
  content: "\F066"; }

.rfs-icon-betalen--type-rembours:before {
  content: "\F067"; }

.rfs-icon-betalen--type-opdrachtenmandje:before {
  content: "\F068"; }

.rfs-icon-betalen--type-pasvervangen:before {
  content: "\F069"; }

.rfs-icon-betalen--type-zelfregelen:before {
  content: "\F070"; }

.rfs-icon-betalen--type-rabobankonline:before {
  content: "\F071"; }

.rfs-icon-betalen--type-betaalverzoek:before {
  content: "\F072"; }

.rfs-icon-betalen--type-externebetaalrek:before {
  content: "\F073"; }
